Subject: Re: Cross posting

From: Niccolò Belli <[email-masked]>
Date: Tue, 27 Dec 2011 11:30:40 +0100

Currently there are about 50 subscriptions to lartc, you can check 
yourself at http://vger.kernel.org/vger-lists.html#lartc

Niccolò

Il 26/12/2011 23:26, John A. Sullivan III ha scritto:
> Hello, all.  I still find myself posting most of my questions to
> [email-masked] since I'm not quite sure who has found there way
> to lartc yet.
>
> I know it is normally considered rude to cross post but would it be a
> good idea to cross post until lartc builds up a support community of its
> own and to help build its archives? Thoughts? Comments? Insults? Thanks
> - John